Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2015-7835
Description:The mod_l2_entry function in arch/x86/mm.c in Xen 3.4 through 4.6.x does not properly validate level 2 page table entries, which allows local PV guest administrators to gain privileges via a crafted superpage mapping.
Test IDs: 1.3.6.1.4.1.25623.1.0.703390   1.3.6.1.4.1.25623.1.0.105466  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2015-7835
BugTraq ID: 77366
http://www.securityfocus.com/bid/77366
Debian Security Information: DSA-3390 (Google Search)
http://www.debian.org/security/2015/dsa-3390
http://lists.fedoraproject.org/pipermail/package-announce/2015-November/171249.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-November/171185.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-November/171082.html
https://security.gentoo.org/glsa/201604-03
https://github.com/QubesOS/qubes-secpack/blob/master/QSBs/qsb-022-2015.txt
http://www.securitytracker.com/id/1034032
SuSE Security Announcement: openSUSE-SU-2015:1965 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-11/msg00063.html
SuSE Security Announcement: openSUSE-SU-2015:2250 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-12/msg00053.html




© 1998-2021 E-Soft Inc. All rights reserved.